Subject: Re: bug#1305: Please disable the audible bell by default, to avoid discouraging newbies in crowded offices and elsewhere

From: Stefan Monnier <[email-masked]>
Date: Fri, 07 Nov 2008 13:48:31 -0500

>> That sounds like a bug to me.  In which circumstances does the
>> visible-bell fail to work?

> I didn't mean visible-bell fails to work, I meant if we abolish any
> visual or audible signs.  The OP asked as his 1st choice to disable
> the beep, not replace it with visible-bell.

Oh, that would be a clear "no", indeed.  Of course we'd replace it with
the visible-bell (and I suspect that OP also intended it that way).

        Stefan